Subject: Re: 1/48th Avro Arrow OLD TOOL
From: "Steve Bamford ARC" <[email-masked]>
To: "Charlene & Emil" <[email-masked]>
Date: Sun, 21 Dec 2003 22:01:31 -0800

Hi Emil,
I just wanted to let you know your Avro Arrow article will go on ARC for the next update.  Thanks for sending it in!!!   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Charlene & Emil 
  To: [email-masked] 
  Sent: Monday, December 01, 2003 4:55 PM
  Subject: 1/48th Avro Arrow OLD TOOL

  Gallery Template #08

  "1/48th Hobbycraft Avro Arrow" 

  by "Emil Varosi"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This Kit has been on my work bench for several months now. June or July I can't remember now as I am so happy it is finally finished. This kit was built OOB with the only real "aftermarket Item" being the Arrow Graphics Sheet (Which I did not use, I will explain later). This is the "Old Tool" kit and the fit was a NIGHTMARE to say the least. I had to invest in alot of Squadron Putty.......Well it is almost all squadron putty!!!!! The build was for a good friend who is working on his AME licence and is an avid Aircraft Fan... Like me. He bought the kit and supplied the condiments, I bought the Arrow Graphics Sheet. I used Tamiya Paints out of spray cans for this one. I experimented on Scribing panel lines (I must say that the panel lines on this kit are about as wide as the Grand Canyon requiring me to use a spade to scribe.) and I experimented with my Citizen Printiva 700 Die-Sub printer. My only other "Aftermarket Item" was bought at the local Canadian Tire.........It was a Banana Rack, more on this later.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The kit did not fit well together at all.....It would be like kitbashing an F-15 with a Sopwith Camel and ending up with a SR-71. The kit is pretty simple as far as the number of parts go. Upper and lower Fuselage, Left and right nose and a Clear canopy without the outline for the rear Cockpit. The saving grace was that my buddy wanted a gear up and the in-flight look so I did not go near the stems they called Landing Gear. I did however use the main gear tires for a plug on the exhaust of the aircraft as this area is a gaping hole and there is no detail for the engines. So the Lug nuts on the Wheels look like the back side of the engine (looks pretty good I must say) especially painted burnt metal and the cans painted gunmetal. Remember this is only my 5th kit in 2+ years since I got back into the hobby so the pics look better than the Actual model! Making the kit was spent on alot of sanding, I did remove all the locator pins on the main fuselage pieces and I used the "cockpit base" as a brace in the main fuselage (yes I did find a use for it). The Cockpit was little to be of any desire so I Blacked it out.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  My final problem was a method to display this kit in the wheels up position. This was solved about a month ago when I was walking through our local Canadian Tire store and picked up a brochure (Canadian Tire is like the best store for any tools and things...... I dare you to go through one if you've never been......LOL you will never leave.) I saw an ad for a Banana Rack/stand and it hit me.....It was 0830 in the morning. Talk about a massive Brain Fart!!!!Any how I had to figure out how to mount this thing also, By this time I had the Plane painted. So I went to Northstar Hobbies and figured it out. 2 pieces of tubing one smaller than the other in Dia. that slides in to the larger Dia. tubing with a small notch. Basically looks like a key hole on the underside. I had to trim the stand to size, there needed to be no major finishing done to the stand as it came that way. The Arrow Graphics decals were nice....but the roundels seemed to be a lighter shade of blue than I liked. So I scanned the decal sheet and redid it using Corel Painter 8. I used my Citizen Printiva 700 to print the sheet on some decal paper. The graphics turned out great, but the decal film was pretty thick. So I'll have to find another manufacturer with thinner film. The decal on the stand was also put together by me using some graphics I found on the web. The fonts that were used were downloaded from the web and I will acknowledge .

  I used one major reference which was the  'Arrow' by the Boston Mills Press, 1980. Awesome book and a must have If you are attempting an Arrow build.

  The Fonts I used were downloaded from the web and are copyrighted by August T. Horvath. Excellent work.... too bad the website is no longer accessible.

  And finally I used the Arrow Graphics Sheet. Excellent work and also a must have for the Arrow build.

  Finally I thank my wife Charlene for being so Understanding and also giving me some help in the colours.

  And my final Acknowledgement would go to the Sleeman brewery. There were days when I needed it!!!!

  Enjoy my pictures!!!!

  EMIL

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "Emil Varosi"